/* 
Author: surag damodaran @ GVO Inc.,
 */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,600);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,900);

body {
	background:#f5f4f4;
	font-family: 'Raleway', sans-serif;
}

.top-bar {
	background:#212121;
	border-bottom:1px #ccc solid;
	width:100%;
	height:30px;
    z-index: 999;
}
 p {
   font-size: 19px; 
     line-height: 28px;
}
iframe {
    border: none;
    z-index: 9999;
}
p span {
    color:#d89b3d;
    font-weight: bold;
}
p#cntact {
    font-size: 16px;
    font-family: arial, sans-serif;
}
.header {

	width:100%;
}
.video {
    border: 1px #ccc solid;
    padding: 10px;
}
.video-resell {
    border: 1px #ccc solid;
    padding: 10px;
    width: 100%;
    max-width: 663px;
    margin: 10px auto;
}

.navbar-nav > li > a {
	color: #585858;
	font-family: 'Raleway', sans-serif;
	font-size: 17px;
	background: #f5f4f4;
	font-weight:600;
    padding-top: 35px
}
.navbar-nav > li > a:hover {
	color: #0e65b5 /*#1fa9aa*/;
	background: transparent;
}
.navbar-nav > .active > a {
	color: #0e65b5;
}
.navbar-toggle .icon-bar {
	background-color: #ccc;
}
.nav {
	z-index: 999;
}
.logo {
	display: block;
    margin-top: 10px
}
.banner {
	width: 100%;
	position: relative;
	height:498px;
	background:#1f4a5b url(../images/banner.jpg) left top;
}
.banner-inner {
	width: 100%;
	position: relative;
	height:160px;
	background:#1f4a5b url(../images/banner.jpg) center  ;
}
.banner-inner2 {
	width: 100%;
	position: relative;
	height:60px;
	background:#1f4a5b url(../images/banner.jpg) center;
}
.bannerBut {
	border-radius:0!important;
	margin:25px 0 0 65px;
}
.cloud-bg {
	width:100%;
	height:147px;
	background:url(../images/cloud-bg.png) center;
	background-size:cover;
	position:absolute;
	bottom:0;	
	z-index:99;
}
.cloud-bckp-icon {
	height:267px;	
}


h1 {
	font-size: 36px;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	color:#f5f4f4;
}
.banner h1 {
	font-family: "Roboto", sans-serif;
	padding:45px 0 0 60px;	
	font-weight:900!important;
	font-size: 56px !important;
}
.banner #small{
	font-size: 18px;
	font-weight: 600;
	line-height:24px!important;
	color:#f5f4f4;
	padding:5px 0 0 65px;	
}
.button a{
    border-radius:4px;
	border:2px #b36d09 solid;
	background:#f1b42f;	
    color:#fff;
    font-size: 18px;
    text-decoration: none;
}

.banner-inner #small{
	font-size: 14px;
	font-weight: normal;
	line-height:18px!important;
	color:#f5f4f4;
	padding:5px 100px 0 65px;	
}

h4 {
	font-size: 26px;
	font-weight: 400;
	font-family: "source sans pro", sans-serif;
	color: #fff;
	padding-top:12px;
}
h4 span{
	font-weight: 700;
}
.loginBut {
	margin:3px 108px 0 0;
}
.bodyBg {
	position:relative;
	z-index:99;
	background:#f5f4f4;
}
.featureBg {
    background:#f9f9f9;
	width:100%;
	padding-bottom:30px;
}
.whiteBg { 
	background:#fff;
	width:100%;
	padding-bottom:60px;
}
.innerWhite { 
	background:#fff;
    width: 100%;
	padding-bottom:30px;
}
.inner-white { 
	background:#fff;
	padding-bottom:30px;
}
.videoBx {
	margin-bottom:10px;
   
}
.cloudDown {
	width:100%;
	height:121px;
	position:absolute;
	z-index:999;
	background:url(../images/cloud-dwn.png) no-repeat center;
	top:85px;	
}

.planChart header {
	background:#212121;
	padding:25px 0;
	width:100%;
	text-align:center;
	color:#f1f1f1;
	font-size:18px;
	font-weight:bold;
}
.planChart footer a{
	background:#81B34A;
	padding:8px 0;
	width:100%;
	text-align:center;
	color:#fff;
	font-size:22px;
	font-weight:bold;
	margin:15px 0 0 0;
	text-decoration:none;
	display:block;
}
.planChart footer a:hover {
	background:#95CA5A;
}
.planCoast {
	text-align:center;
	color:#333;	
	font-family:'Source Sans Pro', sans-serif;
	font-size:65px;
	position:relative;
	padding:10px 0 20px 0;
	font-weight:bold;
}
.planCoast span.currency {
	font-size:35px;
	position:absolute;
	top:30px;
	margin-left:25%;
	display:block
}
.planCoast span.unit {
	font-size:35px;
	position:absolute;
	top:30px;
	padding-left:5px;
}
.planCoast span.term {
	font-size:15px;
	display:block;
	color:#666;
	font-family:'Raleway', sans-serif;
	font-weight:400;
}
.planInfo {
	background: #EBEBEB;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	text-align: center;
	padding: 5px 0;
	color: #333;
	font-family:'Source Sans Pro', sans-serif;
	font-size:16px;	
}
.planInfo2 {
	background: #f1e4ae;
	border-top: 1px solid #f1cf9a;
	border-bottom: 1px solid #f1cf9a;
	text-align: center;
	padding: 5px 0;
	color: #333;
	font-family:'Source Sans Pro', sans-serif;
	font-size:18px;	
}
.planInfo2 span {
    font-size:14px;
    display: block;
}
/*.planActive {
	background: #1E8ECA;
	margin-top:10px!important;
	color:#fff !important;
}

.planActive header {
	background:#156CAD !important;
}
.planActive div.planCoast {
	color:#fff !important;
}
.planActive span.term {
	color:#fff !important;
}
.planActive .planInfo {
	background:#156CAD !important;
	border-top: 1px solid #156CAD!important;
	border-bottom: 1px solid #156CAD !important;
	color:#fff;
}
.planActive footer a{
	background:#156CAD;

}
.planActive footer a:hover {
	background:#125e96;
}
*/

.push {
	margin-top:60px;
}
.spacer {
	height:15px;
}
.featureBox h4{
	color:#333!important;
	padding-top:0 !important;
	color:#333!important;
}
.featureBox h5{
	font-family: "Source Sans Pro", sans-serif;
	color:#666;
}
.circle {
	border-radius:50px;
	width:90px;
	height:90px;
	background-color:#b0d3e6;
	margin:0 auto;
	padding-top:1px;
}
.circle-inside {
	border-radius:50px;
	width:72px;
	height:72px;
	background-color:#1e8eca;
	margin:8px auto 0;
}
.featureDesc{
	min-height:110px;
}

.featureWell {
	width:100%;
	position:relative;
	border:1px #e5e5e5 solid;
	background:#fcfcfc;
	min-height:250px;

}
.featureWell h4 {
	text-align:center;
	color:#333;
	padding-top:50px;
	font-weight:600;
}
.featureWell h5 {
	text-align:center;
	color:#666;
	line-height:18px;
}	

.circle-feature {
	border-radius:50px;
	width:90px;
	height:90px;
	background-color:#0f66b5;
	top:-30px ;
	left:0;
	right:0;
	margin:0 auto;
	padding-top:1px;
	position:absolute;
}
.circle-inside-feature {
	border-radius:50px;
	width:82px;
	height:82px;
	background-color:#f5f5f5;
	margin:6px auto 0;
}
.icoBig-feature {
	color:#0f66b5;
	font-size:2.8em;
	padding-top:15px;
}
.footer {
	width:100%;
	background:#212121;
	
	margin:10px 0 0 0;
}
.footLinks {
    margin-top:20px;
    color:#ccc;
}
.footLinks a{
	color:#ccc;
}
.footLinks li {
	list-style-image:url(../images/bullet.png);	
	line-height:32px;
	font-size:13px;
}
.passReset li {
   list-style-image:url(../images/bullet.png);	
	line-height:32px;
	font-size:13px;   
}
.credit {
	background-color:#000;
	width:100%;
	font-size: 13px;
	color: #777a7f;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
}
@font-face {
	font-family: 'Glyphicons Regular';
	src: url('../fonts/glyphicons-regular.eot');
	src: url('../fonts/glyphicons-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-regular.woff') format('woff'), url('../fonts/glyphicons-regular.ttf') format('truetype'), url('../fonts/glyphicons-regular.svg#glyphiconsregular') format('svg');
	font-weight: normal;
	font-style: normal
}
.glyphicons {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Regular';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.glyphicons.white:before {
	color: #fff
}
.glyphicons.flash:before{content:"\E242"}

.glyphicons.bug:before{content:"\E361"}

.glyphicons.fire:before{content:"\E023"}

.glyphicons.macbook:before{content:"\E162"}

.glyphicons.suitcase:before{content:"\E358"}

.glyphicons.usd:before{content:"\E228"}

.glyphicons.cloud-download:before{content:"\E364"}

.glyphicons.cogwheels:before{content:"\E138"}

.glyphicons.dashboard:before{content:"\E332"}

.glyphicons.lock:before{content:"\E204"}

.glyphicons.iphone:before{content:"\E164"}

.glyphicons.folder_plus:before{content:"\E146"}

.glyphicons.music:before{content:"\E018"}

.glyphicons.sort:before{content:"\E320"}

.glyphicons.file:before{content:"\E037"}

.glyphicons.roundabout:before{content:"\E083"}

.glyphicons.headset:before{content:"\E078"}

.glyphicons.certificate:before{content:"\E333"}

.icoBig {
	color:#fff;
	font-size:2.8em;
	padding-top:15px;
}

/* ribbon */

p.info {
  position: relative;
  background: transparent;
margin: 0;
  padding: 0;
  font-size: 14pt;
    font-weight: bold;
    
}
p.info:before {
  content: "Best Buy";
  color: #fff;
  background: #33A6B8;
  display: block;
  position: absolute;
  top: -9px;
  left: -18px;
  padding: 9px 18px 9px;
}
p.info:after {
  content: " ";
  display: block;
  position: absolute;
  border: 9px solid transparent;
  border-top-color: #2B5F75;
  border-right-color: #2B5F75;
  top: 36px;
  left: -19px;
    
}
p.info.warning {
  background: #F4A7B9;
}
p.info.warning:before {
  content: "Best Buy";
  background: #d87c01;
    border-radius: 0 4px 4px 0;
}
p.info.warning:after {
  border-top-color: #ac6301;
  border-right-color: #ac6301;
    
}

.map {
	width:100%;
	border:1px #CCC solid;
	padding:10px 10px 10px 10px;
}
.pckgdrpdwn button{
   font-family: arial, sans-serif;
    font-size: 18px;
    border: 1px solid #b36d09;
    background: #f1b42f;
    text-shadow:0 0 3px #666;
}
.pckgdrpdwn .caret {
    height: 25;
}
.pckgdrpdwn ul {
	margin-top:5!important;
    margin: 0 auto!important;
    font-size: 18px;
    font-family: arial, sans-serif;
}
.pckgdrpdwn ul li {
    background:none!important;
	list-style:none;
	padding-left:0!important;
	text-transform: capitalize;
    margin: 0 auto!important;
    border-bottom: 1none;;
    line-height: 24px;
}
h2 {
    line-height: 40px;   
}
h2 span {
   color:#ff9306; 
}
#listgrp {
    font-size: 22px;
}
.opp hr {
    
    border-top: 1px #333 dotted;
}
 .opp h3 {
    color:#d28429;   
}
.opp img {
    margin: 0 auto;
}
.panel input[type="text"]{
    border-radius: 5px 5px 0 0;
    height: 50px;
}

.panel input[type="password"]{
    border-radius: 0 0 5px 5px;
    border-top: 0;
    height: 50px;
}
.panel h4 {
	font-size: 20px;
	font-weight: 400;
	font-family: "source sans pro", sans-serif;
	padding-top:0;
}
.panel p {
    font-family: "source sans pro", sans-serif;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f4f4f4;
}

@media only screen and (min-width:320px){

.banner h1 {
	font-family: "Roboto", sans-serif;
	padding:15px 0 0 0;	
	font-weight:900!important;
	font-size: 42px !important;
	text-align:center;
}
.banner-inner h1 {
	font-family: "Raleway", sans-serif;
	padding:18px 0 0 20px;	
	font-weight:900!important;
	font-size:28px !important;
}
.banner #small{
	font-size: 16px;
	font-weight: 600;
	line-height:24px!important;
	color:#f5f4f4;
	padding:5px 0 0 0;	
	text-align:center;
}
.button a{
    max-width: 150px;
    padding:9px 14px;
	margin:15px auto 0;
    display: block;
    text-align: center;
}

.featureBox h4{
	text-align:center
}
.featureBox h5{

	text-align:center
}
.featureBox {
	border-bottom:1px #999 dotted;
	margin-bottom:10px;
}
.planChart {
	width:100%;
 	border:1px #ccc solid;
	background:#fff;
	margin:30px auto 0;
   
}
.planChart .header-active {
	
	padding:15px 0 0;
}
.planCoast span.currency {
	font-size:35px;
	position:absolute;
	top:30px;
	margin-left:45px;
	display:block
}
.planChart ul {
	margin-top:20px;

}

.planChart ul li {	
	background:url(../images/tick.png) no-repeat;
    background-position:left top 5px;
	list-style:none;
	padding-left:25px;
	text-transform: capitalize;
    font-family: "Source Sans Pro", sans-serif;
    border-bottom: 1px #ccc dotted;
    line-height: 24px;
}
    .loginBut {
	margin:3px 10px 0 0;
}
.foot-blue-bar {
    width: 100%;
    background: #0f66b5; 
    min-height: 80px;
    text-align: center;
    color: #fff;
    padding: 15px 0 15px 0;
    font-size: 24px;
    font-weight: bold; 
}
.button-bottom a{
	border-radius:4px;
	border:2px #b36d09 solid;
	background:#f1b42f;
	padding:9px 14px;
    color:#fff;
    font-size: 18px;
    text-decoration: none;
    margin-left: 10px;
  
/*    box-shadow: 0 2px 6px #333;*/
}
.tourBox {
    width: 100%;
    padding: 10px;
    color:#333;
    font-weight: bold;
    font-size: 16px;
    background: url("../images/arrow-dwn.png") #ceedff no-repeat right;
}
   
}

@media only screen and (min-width:480px){
.planCoast span.currency {
	font-size:35px;
	position:absolute;
	top:30px;
	margin-left:115px;
	display:block
}
    	.header {
	
	width:100%;
}
.banner h1 {

	font-size: 56px !important;
	text-align:center;
}
.banner-inner h1 {  
	padding:24px 0 0 30px;	
	font-size: 32px !important;
}
.banner #small{
	font-size: 18px;

}
.button a{
    margin: 5px auto 0;
	max-width:150px;

}
.planChart .header-active {
	
	padding:0;
}
.planChart ul li {	
    margin-left:0;
}

}

@media only screen and (min-width:768px){
.planChart {
	width:100%;
    max-width: 500px;
}
.navbar-nav > li > a {

	font-size: 14px;
	font-weight:600;

}
.planCoast span.currency {
	font-size:35px;
	position:absolute;
	top:30px;
	margin-left:185px;
	display:block
}
.banner h1 {
	font-family: "Roboto", sans-serif;
	padding:20px 0 0 30px;	
	font-weight:900!important;
	font-size: 56px !important;
    text-align: left;
}
.banner #small{
	font-size: 17px;
	font-weight: 600;
	line-height:24px!important;
	color:#f5f4f4;
	padding:5px 0 0 30px;
    text-align: left;
}
.banner-inner h1 {

	padding:18px 0 0 60px;	

	font-size: 40px !important;
}
.bannerPic {
	height:351px;
	position:absolute;
	z-index:9;	
	margin-top:35px;
	width:100%;
}
.button a{
	margin:20px 0 0 28px;	
}
.featureBox h4{
	text-align:left
}
.featureBox h5{

	text-align:left
}
.featureBox {
	border-bottom:none;
	margin-bottom:10px;
}
.foot-blue-bar {
    font-size: 34px;
}
    .button-bottom {
	max-width:150px;
}
}

@media only screen and (min-width:992px){
   .planCoast span.currency {
	font-size:35px;
	position:absolute;
	top:30px;
	margin-left:80px;
	display:block
} 
.planActive {
	margin-top:10px!important;
}
.navbar-nav > li > a {

	font-size: 17px;
	font-weight:600;

}
.tourBox {

    background: url("../images/arrow.png") #ceedff no-repeat right;
}
.bannerPic {

	margin-top:10px;

}
}

@media only screen and (min-width:1200px){
    
.header {
	height: 110px!important;
	width:100%;
}
.navbar-nav > li > a {

    padding-top: 30px
}
.planChart {
	width:100%;
    max-width: 310px;   
}
.planCoast span.currency {
	font-size:35px;
	position:absolute;
	top:30px;
	margin-left:80px;
	display:block
}
.planChart ul.midbx {
	margin-top:20px;
    margin-left:-30px;
}
.banner h1 {

	padding:45px 0 0 60px;
}
.banner-inner h1 {

	padding:40px 0 0 60px;	
}

.banner #small{
    font-size: 18px;
	padding:5px 0 0 65px;
}

.button a{
    max-width:200px;
	margin:35px 0 0 67px;
    padding:9px 15px;
    display: block;
    font-size: 24px;
    font-weight: 700;
    box-shadow:4px 4px 15px rgba(0,0,0,0.4);
    text-shadow: 0 -1px 0 #999;
    border: 2px #dd870c solid;
    
	background: -webkit-gradient(linear, left top, left bottom, from(#f1b532), to(#ec9a00));
	background: -moz-linear-gradient(top,  #f1b532,  #ec9a00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1b532', endColorstr='#ec9a00');
}
.conBut {
	margin:3px 107px 0 0;
}
}

